@media(min-width:720px){
    header > .container,
    section > .container,
    footer > .container{
        padding-inline: 1.6rem;
    }
}
@media(min-width:980px){
    header > .container,
    section > .container,
    footer > .container{
        padding-inline: 2.4rem;
    }
}
@media(min-width:1024px){
    header > .container,
    section > .container,
    footer > .container{
        padding-inline: 3.2rem;
    }
}
@media(min-width:1024px){
    header > .container,
    section > .container,
    footer > .container{
        padding-inline: 4.8rem;
    }
}